import { BaseOutput } from '~/core/entities/output/baseOutput';

export class EnrollNumberDetailIsStsOutput extends BaseOutput {
    /* tslint:disable variable-name */
    IsSts: boolean;

    /* tslint:enable variable-name */

    constructor(isSts = false) {
        super();
        this.IsSts = isSts;
    }
}
